<?php
	require("__include-common.php");
	require("../account/__logincheck.php");
	html_header(HTML_TITLE, '', psketch_BACKGROUND_COLOR);

	if ($_GET['id'].'' <> '') {
		$id = intval($_GET['id']);
	} else {
		$id = 0;
	}
	if ($id <> 0) {
		$con = my_mysqli_connect(_DB_SCHEMA);
		$sql = "select * from v_psketch where id_psketch = ".$id;
		$rs = my_mysqli_query($sql);
		if (mysqli_num_rows($rs) == 0) {
			rec_not_found('データがありません。');
			return;
		}
		$rec = mysqli_fetch_array($rs);
	}
?>
</head>
<body style="background-color:#ffffff">
<div style="margin:10px 0 0 0; text-align:center;">
<span style="font-size:20px; font-weight:bold;">physicSketch</span>
<a class="a_cancel_back" href="javascript:history.back();">戻る</a>
</div>
<div style="text-align:center;">
	<iframe style="width:<?= psketch_CANVAS_WIDTH ?>px; height:<?= psketch_IFRAME_HEIGHT ?>px; margin-top:20px; margin-left:auto; margin-right:auto;" src="psketch.php?<?= $_SERVER['QUERY_STRING'] ?>" scrolling="no"></iframe>
</div>
</body>
</html>
